ManticDocs
API referenceBeta API referenceQuestion sets

Create question set

Create a question from each draft and group them, in one transaction.

POST
/question-sets

Create a question from each draft and group them, in one transaction.

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/question-sets" \  -H "Content-Type: application/json" \  -d '{    "question_draft_ids": [      101,      102    ]  }'
{  "id": 42,  "question_ids": [    1234,    1235  ]}